How do I use the .NET Services "December 2008" CTP SDK with the "March 2009" CTP Services?


Short answer: You can’t.


There is a range of breaking protocol changes between the December bits and the March bits. Your app won’t work until you upgrade (uninstall/install) to the March 2009 CTP client bits and/or SDK.

Comments (0)

Skip to main content